NULL =

icondir = $(datadir)/icons/hicolor/256x256/apps
icon_DATA = 				\
	unityx-online-accounts.png			\
	$(NULL)

EXTRA_DIST = \
	$(icon_DATA)

clean-local :
	rm -f *~

-include $(top_srcdir)/git.mk
